RubyGems Navigation menu

Reverse dependencies for applocale Latest version of the following gems require applocale

Downloads insgesamt 32.155

Für diese Version 1.526

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.3.1

Links: